<!DOCTYPE html>

<html>
	<head>
		<meta charset="UTF-8">
		<title>ユーザ新規登録</title>
		<link rel="stylesheet" href="css/userCreate.css">
		<link rel="stylesheet" href="css/header.css">
		<link rel="stylesheet" href="css/footer.css">
	</head>
	<body>
		<header>
			<div>
				<p>ユーザ名 さん</p>
				<a href="index.html">ログアウト</a>
			</div>
		</header>
		<div class="user-create-form">
			<h1>ユーザ新規登録</h1>
			<form action="#" method="#">
				ログインID　　<input type="text" name="loginId"><br><br>
				パスワード　　<input type="text" name="password"><br><br>
				パスワード(確認)　　<input type="text" name="password2"><br><br>
				ユーザ名　　<input type="text" name="userName"><br><br>
				生年月日　　<input type="text" name="birthday"><br><br>
				<input type="submit" value="登録">
			</form>
		</div>
		<footer>
			<a href="userList.html">戻る</a>
		</footer>
	</body>
</html>